 .dEdeOPIcDV {
  background-image: none;
  min-height: 1067px;
}

.dEdeOPIcDV .CKTOv8gyI {
  height: 385px;
  margin: 0;
}

.dEdeOPIcDV .We0dsP {
  height: 550px;
  width: 995px;
  margin: -294px auto 0;
}

.dEdeOPIcDV .U7wNURpbK {
  width: 966px;
  min-height: 300px;
  height: auto;
  margin: 37px auto 60px;
}

.dEdeOPIcDV .KkxIfSHBgiC {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto;
}

.dEdeOPIcDV .sZSj5kWr {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.dEdeOPIcDV .ZNXZyAXAe {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .dEdeOPIcDV {
    min-height: 1037px;
  }

  .dEdeOPIcDV .CKTOv8gyI {
    margin-right: initial;
    margin-left: initial;
  }

  .dEdeOPIcDV .We0dsP {
    height: 520px;
    width: 940px;
  }

  .dEdeOPIcDV .U7wNURpbK {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .dEdeOPIcDV {
    min-height: 915px;
  }

  .dEdeOPIcDV .CKTOv8gyI {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .dEdeOPIcDV .We0dsP {
    height: 398px;
    width: 720px;
    margin-top: -214px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .dEdeOPIcDV .U7wNURpbK {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .dEdeOPIcDV {
    min-height: 764px;
  }

  .dEdeOPIcDV .We0dsP {
    height: 299px;
    width: 540px;
    margin-top: -216px;
    margin-left: auto;
    margin-right: auto;
  }

  .dEdeOPIcDV .U7wNURpbK {
    width: 540px;
    margin-top: 39px;
    margin-bottom: 38px;
  }

  .dEdeOPIcDV .KkxIfSHBgiC {
    font-size: 2.25rem;
  }

  .dEdeOPIcDV .sZSj5kWr {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .dEdeOPIcDV {
    min-height: 636px;
  }

  .dEdeOPIcDV .CKTOv8gyI {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .dEdeOPIcDV .We0dsP {
    height: 188px;
    width: 340px;
    margin-top: -119px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .dEdeOPIcDV .U7wNURpbK {
    width: 340px;
    margin: 30px 50px 49px;
  }

  .dEdeOPIcDV .KkxIfSHBgiC {
    font-size: 1.875rem;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }
} .PbI5JppeA {
  background-image: none;
}

.PbI5JppeA .v393SGNBKh {
  min-height: 515px;
}

.PbI5JppeA .U7wNURpbK {
  min-height: 375px;
  height: auto;
  margin: 60px 0;
}

.PbI5JppeA .Oi7IKcqA0x {
  padding: 40px 40px 36px;
}

.PbI5JppeA .KkxIfSHBgiC {
  font-weight: 700;
  margin: 19px auto 0 0;
}

.PbI5JppeA .fmVbdb {
  grid-template-rows: repeat(3, auto);
  margin-top: 40px;
  margin-bottom: 0;
}

.PbI5JppeA .MJ3a9fJ {
  grid-template-columns: repeat(3, calc(33.3333% - 8.66667px));
  min-height: 175px;
  grid-auto-columns: calc(33.3333% - 8.66667px);
  --gap: 13px;
}

.PbI5JppeA .ImfLXxfYrkE {
  padding: 20px 30px 20px 0;
}

.PbI5JppeA .sZSj5kWr {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.PbI5JppeA .e92vN9gv6KP {
  margin: 20px auto 0 0;
}

.PbI5JppeA .gxmA6OkTv {
  background-size: auto;
}

.PbI5JppeA .VVZPWv {
  padding: 20px 30px 20px 0;
}

.PbI5JppeA .R3JOcvVw9g {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.PbI5JppeA .JiKfwZLM {
  margin: 20px auto 0 0;
}

.PbI5JppeA .fcARM4Lqj {
  background-size: auto;
}

.PbI5JppeA .TBMyVakTYE {
  padding: 20px 30px 20px 0;
}

.PbI5JppeA .vvqphtYui {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.PbI5JppeA .xFaQ76A {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .PbI5JppeA .U7wNURpbK {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .PbI5JppeA .MJ3a9fJ {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 8.66667px));
    min-height: 142px;
    grid-auto-columns: calc(33.333333333333336% - 8.66667px);
    grid-gap: 13px;
  }
}

@media (max-width: 991px) {
  .PbI5JppeA .Oi7IKcqA0x {
    padding: 30px;
  }

  .PbI5JppeA .MJ3a9fJ {
    grid-template-columns: repeat(2, calc(50% - 6.5000025px));
    min-height: 327px;
    grid-auto-columns: calc(50% - 6.5000025px);
  }
}

@media (max-width: 767px) {
  .PbI5JppeA .MJ3a9fJ {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .PbI5JppeA .ImfLXxfYrkE {
    padding-right: 10px;
  }

  .PbI5JppeA .VVZPWv {
    padding-right: 10px;
  }

  .PbI5JppeA .TBMyVakTYE {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .PbI5JppeA .Oi7IKcqA0x {
    padding-left: 20px;
    padding-right: 20px;
  }

  .PbI5JppeA .MJ3a9fJ {
    grid-auto-columns: 100%;
  }
}.QDmyB2j9kR .v393SGNBKh {
  min-height: 697px;
}

.QDmyB2j9kR .eVtFh23gD {
  margin-top: 60px;
  margin-bottom: 60px;
}

.QDmyB2j9kR .eSe8Ye {
  min-height: 567px;
}

.QDmyB2j9kR .Oi7IKcqA0x {
  padding: 30px 50px 30px 0;
}

.QDmyB2j9kR .KkxIfSHBgiC {
  margin: 0;
}

.QDmyB2j9kR .sZSj5kWr {
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.QDmyB2j9kR .ZNXZyAXAe {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.QDmyB2j9kR .N7wuyZU5ob {
  min-height: 567px;
}

.QDmyB2j9kR .ImfLXxfYrkE {
  padding: 30px;
}

.QDmyB2j9kR .oifyoq2nVY {
  width: 576px;
  height: 499px;
  grid-gap: 10px;
  margin: 0 auto;
}

.QDmyB2j9kR .LxdL8F {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.QDmyB2j9kR .mYMcxx {
  --gap: 0px;
}

.QDmyB2j9kR .hp5JdHLcnb {
  min-height: 100px;
  padding: 10px;
}

.QDmyB2j9kR .Y4butd {
  min-height: 100px;
  padding: 10px;
}

.QDmyB2j9kR .yOqYdWc2Y {
  min-height: 100px;
  padding: 10px;
}

.QDmyB2j9kR .M4pR1qEeTid {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 8px;
}

.QDmyB2j9kR .fhydUC {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -20px;
  background-image: none;
  padding: 8px;
}

@media (max-width: 1199px) {
  .QDmyB2j9kR .v393SGNBKh {
    min-height: 635px;
  }

  .QDmyB2j9kR .eSe8Ye {
    min-height: 515px;
  }

  .QDmyB2j9kR .N7wuyZU5ob {
    min-height: 468px;
  }

  .QDmyB2j9kR .oifyoq2nVY {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .QDmyB2j9kR .v393SGNBKh {
    min-height: 267px;
  }

  .QDmyB2j9kR .eSe8Ye {
    min-height: 100px;
  }

  .QDmyB2j9kR .Oi7IKcqA0x {
    padding-left: 30px;
    padding-right: 30px;
  }

  .QDmyB2j9kR .N7wuyZU5ob {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .QDmyB2j9kR .v393SGNBKh {
    min-height: 367px;
  }

  .QDmyB2j9kR .Oi7IKcqA0x {
    padding-right: 10px;
    padding-left: 10px;
  }

  .QDmyB2j9kR .sZSj5kWr {
    font-size: 1rem;
  }

  .QDmyB2j9kR .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .QDmyB2j9kR .v393SGNBKh {
    min-height: 865px;
  }

  .QDmyB2j9kR .eSe8Ye {
    min-height: 263px;
  }
}.q1pjty .v393SGNBKh {
  min-height: 573px;
}

.q1pjty .KkxIfSHBgiC {
  margin: 60px auto 0;
}

.q1pjty .fmVbdb {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 49px;
}

.q1pjty .MJ3a9fJ {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.q1pjty .Oi7IKcqA0x {
  padding: 30px;
}

.q1pjty .Ovwj8rZ {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.q1pjty .sZSj5kWr {
  margin: 20px 0 0;
}

.q1pjty .e92vN9gv6KP {
  font-weight: 700;
  margin: 30px 0 0;
}

.q1pjty .R3JOcvVw9g {
  font-style: italic;
  margin: 21px 0 0;
}

.q1pjty .gxmA6OkTv {
  background-image: none;
}

.q1pjty .ImfLXxfYrkE {
  padding: 30px;
}

.q1pjty .hDqynwnWcld {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.q1pjty .JiKfwZLM {
  margin: 20px 0 0;
}

.q1pjty .vvqphtYui {
  font-weight: 700;
  margin: 30px 0 0;
}

.q1pjty .xFaQ76A {
  font-style: italic;
  margin: 21px 0 0;
}

.q1pjty .fcARM4Lqj {
  background-image: none;
}

.q1pjty .VVZPWv {
  padding: 30px;
}

.q1pjty .YM3QQdhJ {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.q1pjty .HaOr25qP {
  margin: 20px 0 0;
}

.q1pjty .PkAnvO {
  font-weight: 700;
  margin: 30px 0 0;
}

.q1pjty .MB88Qc {
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .q1pjty .MJ3a9fJ {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .q1pjty .MJ3a9fJ {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .q1pjty .MJ3a9fJ {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .q1pjty .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .q1pjty .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .q1pjty .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .q1pjty .MJ3a9fJ {
    grid-auto-columns: 100%;
  }
}.uvPIFffG .v393SGNBKh {
  min-height: 730px;
}

.uvPIFffG .KkxIfSHBgiC {
  margin: 60px auto 0;
}

.uvPIFffG .sZSj5kWr {
  margin: 20px auto 0;
}

.uvPIFffG .fmVbdb {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.uvPIFffG .MJ3a9fJ {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.uvPIFffG .DTOSZS {
  background-image: none;
}

.uvPIFffG .Oi7IKcqA0x {
  padding: 0 0 30px;
}

.uvPIFffG .We0dsP {
  height: 250px;
  margin: 0 auto 0 0;
}

.uvPIFffG .e92vN9gv6KP {
  margin: 20px 20px 0;
}

.uvPIFffG .R3JOcvVw9g {
  margin: 20px 20px 0;
}

.uvPIFffG .gxmA6OkTv {
  background-image: none;
}

.uvPIFffG .ImfLXxfYrkE {
  padding: 0 0 30px;
}

.uvPIFffG .iPKjXg4 {
  height: 250px;
  margin: 0 auto 0 0;
}

.uvPIFffG .JiKfwZLM {
  margin: 20px 20px 0;
}

.uvPIFffG .vvqphtYui {
  margin: 20px 20px 0;
}

.uvPIFffG .fcARM4Lqj {
  background-image: none;
}

.uvPIFffG .VVZPWv {
  padding: 0 0 30px;
}

.uvPIFffG .UDo2R6lU {
  height: 250px;
  margin: 0 auto 0 0;
}

.uvPIFffG .xFaQ76A {
  margin: 20px 20px 0;
}

.uvPIFffG .HaOr25qP {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .uvPIFffG .MJ3a9fJ {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .uvPIFffG .We0dsP {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .e92vN9gv6KP {
    width: auto;
  }

  .uvPIFffG .R3JOcvVw9g {
    width: auto;
    margin-top: 21px;
  }

  .uvPIFffG .iPKjXg4 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .JiKfwZLM {
    width: auto;
  }

  .uvPIFffG .vvqphtYui {
    width: auto;
    margin-top: 21px;
  }

  .uvPIFffG .UDo2R6lU {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .xFaQ76A {
    width: auto;
  }

  .uvPIFffG .HaOr25qP {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .uvPIFffG .MJ3a9fJ {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .uvPIFffG .We0dsP {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .R3JOcvVw9g {
    margin-top: 22px;
  }

  .uvPIFffG .iPKjXg4 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .vvqphtYui {
    margin-top: 22px;
  }

  .uvPIFffG .UDo2R6lU {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .HaOr25qP {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .uvPIFffG .MJ3a9fJ {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .uvPIFffG .We0dsP {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .e92vN9gv6KP {
    margin-left: 30px;
    margin-right: 30px;
  }

  .uvPIFffG .R3JOcvVw9g {
    margin-left: 30px;
    margin-right: 30px;
  }

  .uvPIFffG .iPKjXg4 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .JiKfwZLM {
    margin-left: 30px;
    margin-right: 30px;
  }

  .uvPIFffG .vvqphtYui {
    margin-left: 30px;
    margin-right: 30px;
  }

  .uvPIFffG .UDo2R6lU {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .xFaQ76A {
    margin-left: 30px;
    margin-right: 30px;
  }

  .uvPIFffG .HaOr25qP {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .uvPIFffG .MJ3a9fJ {
    grid-auto-columns: 100%;
  }

  .uvPIFffG .We0dsP {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .e92vN9gv6KP {
    margin-left: 20px;
    margin-right: 20px;
  }

  .uvPIFffG .R3JOcvVw9g {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .uvPIFffG .iPKjXg4 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .JiKfwZLM {
    margin-left: 20px;
    margin-right: 20px;
  }

  .uvPIFffG .vvqphtYui {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .uvPIFffG .UDo2R6lU {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .uvPIFffG .xFaQ76A {
    margin-left: 20px;
    margin-right: 20px;
  }

  .uvPIFffG .HaOr25qP {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.ZO2xfJg .v393SGNBKh {
  min-height: 558px;
}

.ZO2xfJg .FtgmXiljSjL {
  min-height: 382px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.ZO2xfJg .LxdL8F {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.ZO2xfJg .Oi7IKcqA0x {
  padding: 30px;
}

.ZO2xfJg .We0dsP {
  width: 122px;
  height: 122px;
  background-image: url("qrMfwLcbE/TvbYSUM.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.ZO2xfJg .KkxIfSHBgiC {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.ZO2xfJg .sZSj5kWr {
  font-weight: 700;
  margin: 20px auto 0;
}

.ZO2xfJg .ImfLXxfYrkE {
  padding: 30px;
}

.ZO2xfJg .iPKjXg4 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.ZO2xfJg .e92vN9gv6KP {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.ZO2xfJg .R3JOcvVw9g {
  font-weight: 700;
  margin: 20px auto 0;
}

.ZO2xfJg .VVZPWv {
  padding: 30px;
}

.ZO2xfJg .UDo2R6lU {
  width: 122px;
  height: 122px;
  background-image: url("qrMfwLcbE/RQXMrFtPm.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.ZO2xfJg .JiKfwZLM {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.ZO2xfJg .vvqphtYui {
  font-weight: 700;
  margin: 20px auto 0;
}

.ZO2xfJg .TBMyVakTYE {
  padding: 30px;
}

.ZO2xfJg .Jgw4OT {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.ZO2xfJg .xFaQ76A {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.ZO2xfJg .HaOr25qP {
  font-weight: 700;
  margin: 20px auto 0;
}

.ZO2xfJg .M4pR1qEeTid {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.ZO2xfJg .fhydUC {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

.ZO2xfJg .PkAnvO {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.ZO2xfJg .ZNXZyAXAe {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .ZO2xfJg .FtgmXiljSjL {
    min-height: 415px;
    width: 622px;
  }

  .ZO2xfJg .M4pR1qEeTid {
    left: -43px;
  }

  .ZO2xfJg .fhydUC {
    right: -43px;
  }
}

@media (max-width: 767px) {
  .ZO2xfJg .FtgmXiljSjL {
    width: 441px;
  }

  .ZO2xfJg .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZO2xfJg .KkxIfSHBgiC {
    font-size: 1.3333333333333333rem;
  }

  .ZO2xfJg .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZO2xfJg .e92vN9gv6KP {
    font-size: 1rem;
  }

  .ZO2xfJg .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZO2xfJg .JiKfwZLM {
    font-size: 1rem;
  }

  .ZO2xfJg .TBMyVakTYE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZO2xfJg .xFaQ76A {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .ZO2xfJg .FtgmXiljSjL {
    min-height: 463px;
    width: 252px;
    margin-top: 40px;
    margin-bottom: 39px;
  }
} .J4Nn46v0ckS {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('qrMfwLcbE/Eloe6wv.jpeg');
  background-position: 50% 50%;
}

.J4Nn46v0ckS .v393SGNBKh {
  min-height: 365px;
}

.J4Nn46v0ckS .fmVbdb {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.J4Nn46v0ckS .MJ3a9fJ {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 245px;
  --gap: 10px;
}

.J4Nn46v0ckS .Oi7IKcqA0x {
  padding: 50px 30px 30px;
}

.J4Nn46v0ckS .KkxIfSHBgiC {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.J4Nn46v0ckS .sZSj5kWr {
  margin: 20px 1px 0;
}

.J4Nn46v0ckS .ImfLXxfYrkE {
  padding: 50px 30px 30px;
}

.J4Nn46v0ckS .e92vN9gv6KP {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.J4Nn46v0ckS .R3JOcvVw9g {
  margin: 20px 1px 0;
}

.J4Nn46v0ckS .VVZPWv {
  padding: 50px 30px 30px;
}

.J4Nn46v0ckS .JiKfwZLM {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.J4Nn46v0ckS .vvqphtYui {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .J4Nn46v0ckS .v393SGNBKh {
    min-height: 301px;
  }

  .J4Nn46v0ckS .MJ3a9fJ {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 202px;
    grid-gap: 10px;
  }

  .J4Nn46v0ckS .sZSj5kWr {
    margin-left: 0;
    margin-right: 0;
  }

  .J4Nn46v0ckS .R3JOcvVw9g {
    margin-left: 0;
    margin-right: 0;
  }

  .J4Nn46v0ckS .vvqphtYui {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .J4Nn46v0ckS .v393SGNBKh {
    min-height: 231px;
  }

  .J4Nn46v0ckS .MJ3a9fJ {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 464px;
  }

  .J4Nn46v0ckS .Oi7IKcqA0x {
    padding-top: 30px;
  }

  .J4Nn46v0ckS .ImfLXxfYrkE {
    padding-top: 30px;
  }

  .J4Nn46v0ckS .VVZPWv {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .J4Nn46v0ckS .v393SGNBKh {
    min-height: 173px;
  }

  .J4Nn46v0ckS .MJ3a9fJ {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .J4Nn46v0ckS .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .J4Nn46v0ckS .KkxIfSHBgiC {
    font-size: 3.75rem;
  }

  .J4Nn46v0ckS .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .J4Nn46v0ckS .e92vN9gv6KP {
    font-size: 3.75rem;
  }

  .J4Nn46v0ckS .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }

  .J4Nn46v0ckS .JiKfwZLM {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .J4Nn46v0ckS .v393SGNBKh {
    min-height: 109px;
  }

  .J4Nn46v0ckS .MJ3a9fJ {
    grid-auto-columns: 100%;
  }

  .J4Nn46v0ckS .KkxIfSHBgiC {
    font-size: 1.5rem;
  }

  .J4Nn46v0ckS .e92vN9gv6KP {
    font-size: 1.5rem;
  }

  .J4Nn46v0ckS .JiKfwZLM {
    font-size: 1.5rem;
  }
}.KSqk1kHa .v393SGNBKh {
  min-height: 835px;
}

.KSqk1kHa .eVtFh23gD {
  margin-top: 60px;
  margin-bottom: 60px;
}

.KSqk1kHa .We0dsP {
  background-image: url("qrMfwLcbE/BEd2Fz.jpg");
  background-position: 50% 50%;
  min-height: 732px;
}

.KSqk1kHa .Oi7IKcqA0x {
  padding: 30px 10px;
}

.KSqk1kHa .N7wuyZU5ob {
  min-height: 340px;
}

.KSqk1kHa .ImfLXxfYrkE {
  padding: 30px;
}

.KSqk1kHa .KkxIfSHBgiC {
  margin: 0 7px 0 0;
}

.KSqk1kHa .sZSj5kWr {
  margin: 30px 7px 0 0;
}

.KSqk1kHa .ZNXZyAXAe {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.KSqk1kHa .I5zCEwg {
  min-height: 392px;
}

.KSqk1kHa .VVZPWv {
  padding: 30px;
}

.KSqk1kHa .Ovwj8rZ {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.KSqk1kHa .e92vN9gv6KP {
  margin: 20px 0 0;
}

.KSqk1kHa .R3JOcvVw9g {
  margin: 20px auto 0 0;
}

.KSqk1kHa .QbcGclJ {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0 0;
  padding: 0;
}

.KSqk1kHa .EysMna0qMK {
  min-height: 392px;
}

.KSqk1kHa .TBMyVakTYE {
  padding: 30px;
}

.KSqk1kHa .hDqynwnWcld {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.KSqk1kHa .JiKfwZLM {
  margin: 20px 0 0;
}

.KSqk1kHa .vvqphtYui {
  margin: 20px auto 0 0;
}

.KSqk1kHa .k2fn6RKn {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .KSqk1kHa .v393SGNBKh {
    min-height: 707px;
  }

  .KSqk1kHa .We0dsP {
    min-height: 604px;
  }

  .KSqk1kHa .N7wuyZU5ob {
    min-height: 281px;
  }

  .KSqk1kHa .KkxIfSHBgiC {
    margin-right: 0;
  }

  .KSqk1kHa .sZSj5kWr {
    margin-right: 0;
  }

  .KSqk1kHa .I5zCEwg {
    min-height: 323px;
  }

  .KSqk1kHa .EysMna0qMK {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .KSqk1kHa .v393SGNBKh {
    min-height: 1228px;
  }

  .KSqk1kHa .We0dsP {
    min-height: 925px;
  }

  .KSqk1kHa .N7wuyZU5ob {
    min-height: 100px;
  }

  .KSqk1kHa .I5zCEwg {
    min-height: 100px;
  }

  .KSqk1kHa .EysMna0qMK {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .KSqk1kHa .v393SGNBKh {
    min-height: 1097px;
  }

  .KSqk1kHa .We0dsP {
    min-height: 694px;
  }

  .KSqk1kHa .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .KSqk1kHa .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }

  .KSqk1kHa .TBMyVakTYE {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .KSqk1kHa .v393SGNBKh {
    min-height: 840px;
  }

  .KSqk1kHa .We0dsP {
    min-height: 437px;
  }
}.qc7RVCyoHPd .v393SGNBKh {
  min-height: 670px;
}

.qc7RVCyoHPd .KkxIfSHBgiC {
  width: 894px;
  margin: 60px auto 0;
}

.qc7RVCyoHPd .sZSj5kWr {
  font-style: italic;
  width: 864px;
  margin: 20px 138px 0;
}

.qc7RVCyoHPd .sP0egc {
  width: 894px;
  margin: 30px auto 60px;
}

.qc7RVCyoHPd .ce84dote {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.qc7RVCyoHPd .Ovwj8rZ {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.qc7RVCyoHPd .wgS6SPBt {
  min-height: 154px;
  background-image: none;
}

.qc7RVCyoHPd .Oi7IKcqA0x {
  padding: 20px 30px;
}

.qc7RVCyoHPd .p9wpvL {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.qc7RVCyoHPd .hDqynwnWcld {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.qc7RVCyoHPd .IQSw22dc7r5 {
  min-height: 154px;
  background-image: none;
}

.qc7RVCyoHPd .ImfLXxfYrkE {
  padding: 20px 30px;
}

.qc7RVCyoHPd .xZicX3LuLYu {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.qc7RVCyoHPd .YM3QQdhJ {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.qc7RVCyoHPd .DLD6BR7 {
  min-height: 154px;
  background-image: none;
}

.qc7RVCyoHPd .VVZPWv {
  padding: 20px 30px;
}

.qc7RVCyoHPd .yRD5FYm7T5P {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.qc7RVCyoHPd .PJginiRM {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.qc7RVCyoHPd .ghmOr1mr {
  min-height: 154px;
  background-image: none;
}

.qc7RVCyoHPd .TBMyVakTYE {
  padding: 20px 30px;
}

.qc7RVCyoHPd .YRUTYlTg {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.qc7RVCyoHPd .iGsvZoZmbZ {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.qc7RVCyoHPd .sdUMQkc1Q {
  min-height: 154px;
  background-image: none;
}

.qc7RVCyoHPd .pwh68o9Oe {
  padding: 20px 30px;
}

.qc7RVCyoHPd .xFaQ76A {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .qc7RVCyoHPd .sZSj5kWr {
    margin-left: 38px;
    margin-right: 38px;
  }

  .qc7RVCyoHPd .wgS6SPBt {
    height: auto;
  }

  .qc7RVCyoHPd .IQSw22dc7r5 {
    height: auto;
  }

  .qc7RVCyoHPd .DLD6BR7 {
    height: auto;
  }

  .qc7RVCyoHPd .ghmOr1mr {
    height: auto;
  }

  .qc7RVCyoHPd .sdUMQkc1Q {
    height: auto;
  }
}

@media (max-width: 991px) {
  .qc7RVCyoHPd .KkxIfSHBgiC {
    width: 720px;
  }

  .qc7RVCyoHPd .sZSj5kWr {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .qc7RVCyoHPd .sP0egc {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .qc7RVCyoHPd .KkxIfSHBgiC {
    width: 540px;
  }

  .qc7RVCyoHPd .sZSj5kWr {
    width: 540px;
  }

  .qc7RVCyoHPd .sP0egc {
    width: 540px;
  }

  .qc7RVCyoHPd .Oi7IKcqA0x {
    padding-left: 20px;
    padding-right: 20px;
  }

  .qc7RVCyoHPd .ImfLXxfYrkE {
    padding-left: 20px;
    padding-right: 20px;
  }

  .qc7RVCyoHPd .VVZPWv {
    padding-left: 20px;
    padding-right: 20px;
  }

  .qc7RVCyoHPd .TBMyVakTYE {
    padding-left: 20px;
    padding-right: 20px;
  }

  .qc7RVCyoHPd .pwh68o9Oe {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .qc7RVCyoHPd .KkxIfSHBgiC {
    width: 340px;
  }

  .qc7RVCyoHPd .sZSj5kWr {
    width: 340px;
  }

  .qc7RVCyoHPd .sP0egc {
    width: 340px;
  }
}.kezj7GhHRAg .v393SGNBKh {
  min-height: 819px;
}

.kezj7GhHRAg .eVtFh23gD {
  margin-top: 60px;
  margin-bottom: 60px;
}

.kezj7GhHRAg .eSe8Ye {
  min-height: 709px;
}

.kezj7GhHRAg .Oi7IKcqA0x {
  padding: 30px;
}

.kezj7GhHRAg .KkxIfSHBgiC {
  font-size: 3rem;
  margin: 0;
}

.kezj7GhHRAg .sZSj5kWr {
  margin: 20px 0 0;
}

.kezj7GhHRAg .ZNXZyAXAe {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.kezj7GhHRAg .We0dsP {
  min-height: 355px;
  background-image: url("qrMfwLcbE/nAKoCkNYMB7.jpeg");
  background-position: 50% 50%;
}

.kezj7GhHRAg .ImfLXxfYrkE {
  padding: 20px;
}

.kezj7GhHRAg .iPKjXg4 {
  min-height: 355px;
  background-image: url("qrMfwLcbE/E5eF5chKJ.jpeg");
  background-position: 50% 50%;
}

.kezj7GhHRAg .VVZPWv {
  padding: 20px;
}

.kezj7GhHRAg .UDo2R6lU {
  min-height: 355px;
  background-image: url("qrMfwLcbE/ADeHizCW.jpeg");
  background-position: 50% 50%;
}

.kezj7GhHRAg .TBMyVakTYE {
  padding: 20px;
}

.kezj7GhHRAg .Jgw4OT {
  min-height: 355px;
  background-image: url("qrMfwLcbE/vjM68DAuO.jpeg");
  background-position: 50% 50%;
}

.kezj7GhHRAg .pwh68o9Oe {
  padding: 20px;
}

@media (max-width: 1199px) {
  .kezj7GhHRAg .v393SGNBKh {
    min-height: 713px;
  }

  .kezj7GhHRAg .eSe8Ye {
    min-height: 585px;
  }

  .kezj7GhHRAg .We0dsP {
    min-height: 292px;
  }

  .kezj7GhHRAg .iPKjXg4 {
    min-height: 292px;
  }

  .kezj7GhHRAg .UDo2R6lU {
    min-height: 292px;
  }

  .kezj7GhHRAg .Jgw4OT {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .kezj7GhHRAg .v393SGNBKh {
    min-height: 557px;
  }

  .kezj7GhHRAg .eVtFh23gD {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .kezj7GhHRAg .eSe8Ye {
    min-height: 100px;
  }

  .kezj7GhHRAg .KkxIfSHBgiC {
    font-size: 2.25rem;
  }

  .kezj7GhHRAg .We0dsP {
    min-height: 224px;
  }

  .kezj7GhHRAg .iPKjXg4 {
    min-height: 224px;
  }

  .kezj7GhHRAg .UDo2R6lU {
    min-height: 224px;
  }

  .kezj7GhHRAg .Jgw4OT {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .kezj7GhHRAg .v393SGNBKh {
    min-height: 1928px;
  }

  .kezj7GhHRAg .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .kezj7GhHRAg .We0dsP {
    min-height: 504px;
  }

  .kezj7GhHRAg .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .kezj7GhHRAg .iPKjXg4 {
    min-height: 504px;
  }

  .kezj7GhHRAg .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }

  .kezj7GhHRAg .UDo2R6lU {
    min-height: 504px;
  }

  .kezj7GhHRAg .TBMyVakTYE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .kezj7GhHRAg .Jgw4OT {
    min-height: 504px;
  }

  .kezj7GhHRAg .pwh68o9Oe {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .kezj7GhHRAg .v393SGNBKh {
    min-height: 1293px;
  }

  .kezj7GhHRAg .KkxIfSHBgiC {
    font-size: 1.875rem;
  }

  .kezj7GhHRAg .We0dsP {
    min-height: 317px;
  }

  .kezj7GhHRAg .iPKjXg4 {
    min-height: 317px;
  }

  .kezj7GhHRAg .UDo2R6lU {
    min-height: 317px;
  }

  .kezj7GhHRAg .Jgw4OT {
    min-height: 317px;
  }
} .pvBaXMdfgMa {
  background-image: none;
}

.pvBaXMdfgMa .v393SGNBKh {
  min-height: 1342px;
}

.pvBaXMdfgMa .KkxIfSHBgiC {
  margin: 60px auto 0;
}

.pvBaXMdfgMa .sZSj5kWr {
  width: 680px;
  margin: 20px auto 0;
}

.pvBaXMdfgMa .fmVbdb {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.pvBaXMdfgMa .MJ3a9fJ {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.pvBaXMdfgMa .DTOSZS {
  background-image: none;
}

.pvBaXMdfgMa .Oi7IKcqA0x {
  padding: 0 0 30px;
}

.pvBaXMdfgMa .We0dsP {
  height: 360px;
  margin: 0 auto 0 0;
}

.pvBaXMdfgMa .e92vN9gv6KP {
  font-weight: 700;
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .R3JOcvVw9g {
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .gxmA6OkTv {
  background-image: none;
}

.pvBaXMdfgMa .ImfLXxfYrkE {
  padding: 0 0 30px;
}

.pvBaXMdfgMa .iPKjXg4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.pvBaXMdfgMa .JiKfwZLM {
  font-weight: 700;
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .vvqphtYui {
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .fcARM4Lqj {
  background-image: none;
}

.pvBaXMdfgMa .VVZPWv {
  padding: 0 0 30px;
}

.pvBaXMdfgMa .UDo2R6lU {
  height: 360px;
  margin: 0 auto 0 0;
}

.pvBaXMdfgMa .xFaQ76A {
  font-weight: 700;
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .HaOr25qP {
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .bHQv2yO9A {
  background-image: none;
}

.pvBaXMdfgMa .TBMyVakTYE {
  padding: 0 0 30px;
}

.pvBaXMdfgMa .Jgw4OT {
  height: 360px;
  margin: 0 auto 0 0;
}

.pvBaXMdfgMa .PkAnvO {
  font-weight: 700;
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .MB88Qc {
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .wxwTPWZKh6 {
  background-image: none;
}

.pvBaXMdfgMa .pwh68o9Oe {
  padding: 0 0 30px;
}

.pvBaXMdfgMa .uqQqpJ4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.pvBaXMdfgMa .KiMF7ZF {
  font-weight: 700;
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .fJ18k3 {
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .u46bKih {
  background-image: none;
}

.pvBaXMdfgMa .emasG0h7qO {
  padding: 0 0 30px;
}

.pvBaXMdfgMa .RCAPxQ {
  height: 360px;
  margin: 0 auto 0 0;
}

.pvBaXMdfgMa .cQof5t7cJ9 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .E0HBBdH {
  margin: 20px 20px 0;
}

.pvBaXMdfgMa .jHux33 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.pvBaXMdfgMa .ZNXZyAXAe {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .pvBaXMdfgMa .v393SGNBKh {
    min-height: 1190px;
  }

  .pvBaXMdfgMa .MJ3a9fJ {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .pvBaXMdfgMa .We0dsP {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .e92vN9gv6KP {
    width: auto;
  }

  .pvBaXMdfgMa .R3JOcvVw9g {
    width: auto;
  }

  .pvBaXMdfgMa .iPKjXg4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .JiKfwZLM {
    width: auto;
  }

  .pvBaXMdfgMa .vvqphtYui {
    width: auto;
  }

  .pvBaXMdfgMa .UDo2R6lU {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .xFaQ76A {
    width: auto;
  }

  .pvBaXMdfgMa .HaOr25qP {
    width: auto;
  }

  .pvBaXMdfgMa .Jgw4OT {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .PkAnvO {
    width: auto;
  }

  .pvBaXMdfgMa .MB88Qc {
    width: auto;
  }

  .pvBaXMdfgMa .uqQqpJ4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .KiMF7ZF {
    width: auto;
  }

  .pvBaXMdfgMa .fJ18k3 {
    width: auto;
  }

  .pvBaXMdfgMa .RCAPxQ {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .cQof5t7cJ9 {
    width: auto;
  }

  .pvBaXMdfgMa .E0HBBdH {
    width: auto;
  }
}

@media (max-width: 991px) {
  .pvBaXMdfgMa .MJ3a9fJ {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .pvBaXMdfgMa .We0dsP {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .iPKjXg4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .UDo2R6lU {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .Jgw4OT {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .uqQqpJ4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .RCAPxQ {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .pvBaXMdfgMa .sZSj5kWr {
    width: 540px;
  }

  .pvBaXMdfgMa .MJ3a9fJ {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .pvBaXMdfgMa .We0dsP {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .R3JOcvVw9g {
    margin-left: 23px;
    margin-right: 23px;
  }

  .pvBaXMdfgMa .iPKjXg4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .vvqphtYui {
    margin-left: 23px;
    margin-right: 23px;
  }

  .pvBaXMdfgMa .UDo2R6lU {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .HaOr25qP {
    margin-left: 23px;
    margin-right: 23px;
  }

  .pvBaXMdfgMa .Jgw4OT {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .MB88Qc {
    margin-left: 23px;
    margin-right: 23px;
  }

  .pvBaXMdfgMa .uqQqpJ4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .fJ18k3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .pvBaXMdfgMa .RCAPxQ {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .E0HBBdH {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .pvBaXMdfgMa .sZSj5kWr {
    width: 340px;
  }

  .pvBaXMdfgMa .MJ3a9fJ {
    grid-auto-columns: 100%;
  }

  .pvBaXMdfgMa .We0dsP {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .R3JOcvVw9g {
    margin-left: 20px;
    margin-right: 20px;
  }

  .pvBaXMdfgMa .iPKjXg4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .vvqphtYui {
    margin-left: 20px;
    margin-right: 20px;
  }

  .pvBaXMdfgMa .UDo2R6lU {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .HaOr25qP {
    margin-left: 20px;
    margin-right: 20px;
  }

  .pvBaXMdfgMa .Jgw4OT {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .MB88Qc {
    margin-left: 20px;
    margin-right: 20px;
  }

  .pvBaXMdfgMa .uqQqpJ4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .fJ18k3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .pvBaXMdfgMa .RCAPxQ {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .pvBaXMdfgMa .E0HBBdH {
    margin-left: 20px;
    margin-right: 20px;
  }
} .f1mW6QStR {
  background-image: none;
}

.f1mW6QStR .v393SGNBKh {
  min-height: 636px;
}

.f1mW6QStR .eVtFh23gD {
  margin: 60px 0;
}

.f1mW6QStR .eSe8Ye {
  min-height: 496px;
}

.f1mW6QStR .Oi7IKcqA0x {
  padding: 30px;
}

.f1mW6QStR .KkxIfSHBgiC {
  margin: 0 auto 0 0;
}

.f1mW6QStR .sZSj5kWr {
  margin: 34px 0 0;
}

.f1mW6QStR .ZNXZyAXAe {
  border-style: solid;
  text-transform: uppercase;
  margin: 37px auto 0 0;
}

.f1mW6QStR .N7wuyZU5ob {
  min-height: 496px;
}

.f1mW6QStR .ImfLXxfYrkE {
  padding: 30px 0;
}

.f1mW6QStR .fmVbdb {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.f1mW6QStR .MJ3a9fJ {
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 360px;
  --gap: 15px;
}

.f1mW6QStR .VVZPWv {
  padding: 21px 30px 19px;
}

.f1mW6QStR .Ovwj8rZ {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.f1mW6QStR .TBMyVakTYE {
  padding: 21px 30px 19px;
}

.f1mW6QStR .hDqynwnWcld {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.f1mW6QStR .pwh68o9Oe {
  padding: 21px 30px 19px;
}

.f1mW6QStR .YM3QQdhJ {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.f1mW6QStR .emasG0h7qO {
  padding: 21px 30px 19px;
}

.f1mW6QStR .PJginiRM {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.f1mW6QStR .z9ViDz {
  padding: 21px 30px 19px;
}

.f1mW6QStR .iGsvZoZmbZ {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.f1mW6QStR .oWpHgitl {
  padding: 21px 30px 19px;
}

.f1mW6QStR .u5MNje {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .f1mW6QStR .v393SGNBKh {
    min-height: 437px;
  }

  .f1mW6QStR .eVtFh23gD {
    margin-right: initial;
    margin-left: initial;
  }

  .f1mW6QStR .eSe8Ye {
    min-height: 409px;
  }

  .f1mW6QStR .N7wuyZU5ob {
    min-height: 409px;
  }

  .f1mW6QStR .fmVbdb {
    width: 564px;
  }

  .f1mW6QStR .MJ3a9fJ {
    grid-auto-columns: calc(33.333333333333336% - 10px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    grid-gap: 15px;
    min-height: 321px;
  }

  .f1mW6QStR .VVZPWv {
    padding-bottom: 21px;
  }

  .f1mW6QStR .Ovwj8rZ {
    width: 105px;
    height: 105px;
  }

  .f1mW6QStR .TBMyVakTYE {
    padding-bottom: 21px;
  }

  .f1mW6QStR .hDqynwnWcld {
    width: 105px;
    height: 105px;
  }

  .f1mW6QStR .pwh68o9Oe {
    padding-bottom: 21px;
  }

  .f1mW6QStR .YM3QQdhJ {
    width: 105px;
    height: 105px;
  }

  .f1mW6QStR .emasG0h7qO {
    padding-bottom: 21px;
  }

  .f1mW6QStR .PJginiRM {
    width: 105px;
    height: 105px;
  }

  .f1mW6QStR .z9ViDz {
    padding-bottom: 21px;
  }

  .f1mW6QStR .iGsvZoZmbZ {
    width: 105px;
    height: 105px;
  }

  .f1mW6QStR .oWpHgitl {
    padding-bottom: 21px;
  }

  .f1mW6QStR .u5MNje {
    width: 105px;
    height: 105px;
  }
}

@media (max-width: 991px) {
  .f1mW6QStR .v393SGNBKh {
    min-height: 550px;
  }

  .f1mW6QStR .eSe8Ye {
    min-height: 100px;
  }

  .f1mW6QStR .KkxIfSHBgiC {
    margin-left: auto;
  }

  .f1mW6QStR .sZSj5kWr {
    width: auto;
  }

  .f1mW6QStR .ZNXZyAXAe {
    margin-left: auto;
  }

  .f1mW6QStR .N7wuyZU5ob {
    min-height: 729px;
  }

  .f1mW6QStR .MJ3a9fJ {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 659px;
  }

  .f1mW6QStR .Ovwj8rZ {
    width: 126px;
    height: 126px;
  }

  .f1mW6QStR .hDqynwnWcld {
    width: 126px;
    height: 126px;
  }

  .f1mW6QStR .YM3QQdhJ {
    width: 126px;
    height: 126px;
  }

  .f1mW6QStR .PJginiRM {
    width: 126px;
    height: 126px;
  }

  .f1mW6QStR .iGsvZoZmbZ {
    width: 126px;
    height: 126px;
  }

  .f1mW6QStR .u5MNje {
    width: 126px;
    height: 126px;
  }
}

@media (max-width: 767px) {
  .f1mW6QStR .v393SGNBKh {
    min-height: 520px;
  }

  .f1mW6QStR .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .f1mW6QStR .N7wuyZU5ob {
    min-height: 547px;
  }

  .f1mW6QStR .fmVbdb {
    width: 540px;
  }

  .f1mW6QStR .MJ3a9fJ {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .f1mW6QStR .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }

  .f1mW6QStR .TBMyVakTYE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .f1mW6QStR .pwh68o9Oe {
    padding-left: 10px;
    padding-right: 10px;
  }

  .f1mW6QStR .emasG0h7qO {
    padding-left: 10px;
    padding-right: 10px;
  }

  .f1mW6QStR .z9ViDz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .f1mW6QStR .oWpHgitl {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .f1mW6QStR .v393SGNBKh {
    min-height: 375px;
  }

  .f1mW6QStR .N7wuyZU5ob {
    min-height: 344px;
  }

  .f1mW6QStR .fmVbdb {
    width: 340px;
  }

  .f1mW6QStR .MJ3a9fJ {
    grid-auto-columns: 100%;
  }
} .jHmpGcKj {
  background-image: none;
}

.jHmpGcKj .v393SGNBKh {
  min-height: 686px;
}

.jHmpGcKj .eVtFh23gD {
  margin-top: 60px;
  margin-bottom: 60px;
}

.jHmpGcKj .eSe8Ye {
  min-height: 283px;
}

.jHmpGcKj .Oi7IKcqA0x {
  padding: 30px 30px 30px 0;
}

.jHmpGcKj .KkxIfSHBgiC {
  margin: 0 auto 0 0;
}

.jHmpGcKj .sZSj5kWr {
  font-size: 1.25rem;
  margin: 20px 162px 0 0;
}

.jHmpGcKj .N7wuyZU5ob {
  min-height: 283px;
}

.jHmpGcKj .ImfLXxfYrkE {
  padding: 30px 30px 30px 0;
}

.jHmpGcKj .e92vN9gv6KP {
  margin: 0;
}

.jHmpGcKj .R3JOcvVw9g {
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.jHmpGcKj .jcarXT {
  white-space: nowrap;
  height: 29px;
  min-height: 16px;
  width: 127px;
  min-width: 68px;
  margin: 30px auto 0 0;
}

.jHmpGcKj .Ovwj8rZ {
  height: 32px;
}

.jHmpGcKj .hDqynwnWcld {
  height: 32px;
}

.jHmpGcKj .YM3QQdhJ {
  height: 32px;
}

.jHmpGcKj .I5zCEwg {
  min-height: 566px;
}

.jHmpGcKj .VVZPWv {
  padding: 30px;
}

.jHmpGcKj .G7nb3dtcaZB {
  height: 404px;
  margin: 0 0 0 20px;
}

.jHmpGcKj .UdE1YGItE {
  margin-left: 0;
  margin-right: auto;
}

.jHmpGcKj .e1RJZdjDPOO {
  margin-left: auto;
  margin-right: auto;
}

.jHmpGcKj .equxpaf {
  margin-left: auto;
  margin-right: auto;
}

.jHmpGcKj .ubvc1wyIBz {
  margin-left: 0;
  margin-right: auto;
}

.jHmpGcKj .ZNXZyAXAe {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.jHmpGcKj .mZgxdzxszC {
  margin-left: auto;
  margin-right: auto;
}

.jHmpGcKj .QbcGclJ {
  --radius: 30px;
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 18px 0 19px;
}

@media (max-width: 1199px) {
  .jHmpGcKj .v393SGNBKh {
    min-height: 587px;
  }

  .jHmpGcKj .eSe8Ye {
    min-height: 233px;
  }

  .jHmpGcKj .sZSj5kWr {
    margin-right: 82px;
  }

  .jHmpGcKj .N7wuyZU5ob {
    min-height: 233px;
  }

  .jHmpGcKj .I5zCEwg {
    min-height: 467px;
  }

  .jHmpGcKj .G7nb3dtcaZB {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .jHmpGcKj .v393SGNBKh {
    min-height: 420px;
  }

  .jHmpGcKj .eSe8Ye {
    min-height: 100px;
  }

  .jHmpGcKj .N7wuyZU5ob {
    min-height: 100px;
  }

  .jHmpGcKj .I5zCEwg {
    min-height: 100px;
  }

  .jHmpGcKj .VVZPWv {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .jHmpGcKj .Oi7IKcqA0x {
    padding-right: 10px;
  }

  .jHmpGcKj .sZSj5kWr {
    font-size: 1rem;
    margin-right: 0;
  }

  .jHmpGcKj .ImfLXxfYrkE {
    padding-right: 10px;
  }

  .jHmpGcKj .R3JOcvVw9g {
    font-size: 1rem;
  }

  .jHmpGcKj .VVZPWv {
    padding-right: 10px;
  }
} .x28RO9oCsb {
  min-height: 500px;
}